### Property

# Clutter ActorMeta:enabled

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description [src]

Whether or not the `ClutterActorMeta` is enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `clutter_actor_meta_get_enabled()`
Setter method | `clutter_actor_meta_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no